apache:
  pkg.installed

/etc/httpd/conf/servers:
  file.directory:
    - user: root
    - group: root
    - mode: 755

/etc/httpd/conf/httpd.conf:
  file.managed:
    - source: salt://roles/maintain/lamp/httpd.conf
    - user: root
    - group: root
    - mode: 644

php:
  pkg.installed:
    - pkgs:
      - php
      - php_apache
