update:
  pkg.uptodate:
    - refresh: True

#clean package cache
{% if grains['os_family'] == 'Arch' %}
clear_pacman_cache:
  cmd.run:
    - name: "pacman -Scc --noconfirm"
{% elif grains['os_family'] == 'RedHat' %}
clear_yum_cache:
  cmd.run:
    - name: "yum clean all"
{% elif grains['os_family'] == 'Debian' %}
clear_pkg_cache:
  cmd.run:
    - name: "apt-get clean"
{% endif %}
